## dvr-scan-dmo 1.7.0.1

=== debian/changelog ===
dvr-scan-dmo (1.7.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2025 08:43:19 +0100

dvr-scan-dmo (1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Dec 2024 08:37:45 +0100

dvr-scan-dmo (1.6.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 May 2024 07:48:10 +0200

dvr-scan-dmo (1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 07:44:32 +0200

dvr-scan-dmo (1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Oct 2023 08:38:21 +0200

dvr-scan-dmo (1.5.1-dmo2) unstable; urgency=medium

  * Rename the package to dvr-scan was python3-dvr-scan

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jul 2023 11:31:55 +0200

dvr-scan-dmo (1.5.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jul 2023 18:41:11 +0200
