## dvr-scan-dmo 1.8.1

=== requirements.txt ===
#
# DVR-Scan Python Requirements
#
numpy
opencv-python
opencv-contrib-python
pillow
platformdirs
pytest
scenedetect>=0.6.2
screeninfo
tqdm
