=== debian/changelog ===
dvr-scan-dmo (1.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Aug 2025 08:39:29 +0200

dvr-scan-dmo (1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Aug 2025 08:50:48 +0200
