=== debian/control ===
Source: dvr-scan-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://dvr-scan.readthedocs.io/en/latest/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 pybuild-plugin-pyproject, python3-tk, mkdocs-material, python3-jinja2,
 python3-opencv, python3-scenedetect (>= 0.6.6~), python3-setuptools,

Package: dvr-scan
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-scenedetect (>= 0.6.6),
Replaces: python3-dvr-scan,
Conflicts: python3-dvr-scan,
Description: Find and extract motion events in videos
 A cross-platform command-line (CLI) application that automatically detects
 motion events in video files (e.g.  security camera footage).
 .
 In addition to locating both the time and duration of each motion event,
 DVR-Scan will save the footage of each motion event to a new, separate
 video clip. Not only is DVR-Scan free and open-source software, it's
 written in Python, based on Numpy and OpenCV, and was built to be
 extendable and hackable.
