=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dvr-scan

%:
	dh $@ -Spybuild

#override_dh_auto_build:
#	python3 dist/pre_release.py

#	dh_auto_build

override_dh_python3:
	dh_python3 --requires=requirements.txt

override_dh_auto_test:
