## dvr-scan-dmo 1.8.2

=== requirements.txt ===
#
# DVR-Scan Python Requirements
#
numpy
# TODO(#257): Unpin OpenCV versions once we figure out why frame numbers are mismatching in tests.
opencv-contrib-python<4.13
pillow
platformdirs
pytest
scenedetect>=0.6.2
screeninfo
tqdm
