=== docs/requirements.txt ===
mkdocs==1.6.1
mkdocs-material==9.5.49
mkdocs-material-extensions==1.3.1
mkdocs-minify-plugin==0.8.0
jinja2==3.1.5
