=== debian/changelog ===
dvr-scan-dmo (1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jan 2026 08:27:25 +0100
