=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dvr-scan-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://dvr-scan.readthedocs.io/en/latest/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
  pybuild-plugin-pyproject, python3-tk, mkdocs-material, python3-jinja2,
  python3-opencv, python3-scenedetect (>= 0.6.6~), python3-setuptools,
